/* Extra classes color all page
---------------------------------------------------------------*/
:root {
    --primary-color: #4d4d4d !important;
    --primary-color2: #12b1dd !important;
    --white-color: #fff !important;
    --bg-color: #f8f8f8 !important;
}

.color-white {
    color: #fff !important;
}

.color-4d4d4d {
    color: #4d4d4d !important;
}

.color-style3 {
    color: #4d4d4d !important;
}

.color-style4 {
    color: rgba(138, 140, 161, 0.8) !important;
}

.color-style1 {
    color: #4d4d4d !important;
}

.color-12b1dd {
    color: #12b1dd !important;
}

.color-style5 {
    color: #12b1dd !important;
}

.color-style2 {
    color: #091d3e;
}

.bg-color {
    background-color: #4d4d4d !important;
}

.bg-white {
    background-color: #fff !important;
}

.bg-color-style3 {
    background-color: #12b1dd !important;
}

.bg-color-style2 {
    background-color: #f8f8f8 !important;
}

.bg-color-style5 {
    background-color: #12b1dd;
    border: none !important;
}

.color-botom {
    color: rgba(255, 255, 255, 0.6) !important;
}

.hv-color-st1:hover {
    color: #12b1dd !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bg {
    background: #516fb1;
    background: -moz-linear-gradient(top, #516fb1 10%, #516fb1 100%);
    background: -webkit-linear-gradient(top, #516fb1 10%, #516fb1 100%);
    background: linear-gradient(to bottom, #516fb1 10%, #516fb1 100%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bg2 {
    background: #4195cc;
    background: -moz-linear-gradient(top, #4195cc 10%, #4195cc 100%);
    background: -webkit-linear-gradient(top, #4195cc 10%, #4195cc 100%);
    background: linear-gradient(to bottom, #4195cc 10%, #4195cc 100%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bg3 {
    background: #727171;
    background: -moz-linear-gradient(top, #ad1f24 10%, #ad1f24 100%);
    background: -webkit-linear-gradient(top, #ad1f24 10%, #ad1f24 100%);
    background: linear-gradient(to bottom, #ad1f24 10%, #ad1f24 100%);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
